@charset "utf-8";


/* ---------- header ---------- */

#wapper {
position: relative;}

#branding {
height: 120px;}

#site-title {
width: 980px;
margin: 0 auto;
background: none;
position: relative;}

#site-description {
position: absolute;
left: 5px;
width: 200px;
background-color: transparent;
color: #ff0000;
font-size: 13px;
padding: 0;}

#site-description2 {
display: block;
    text-indent: -9999px;
    overflow: hidden;}

#logo {
top: 60px;
    position: absolute;
    padding-left: 0;}
#logo a {
-webkit-background-size: 180px auto;
background-size: 180px auto;
width: 180px;
height: 45px;}

.br:before {
content: "\A" ;
white-space: pre;}


/* ---------- containts ---------- */

#container {
width: 980px;
margin: 0 auto;}

#main {
float: left;
width: 620px;
padding: 20px 0;}

#sub {
float: right;
width: 340px;
padding-top: 20px;}

h3.title_bar {
border-radius: 5px 5px 0 0;
border-width: 1px;}

#feature p.survey_date {
color: #06f;
font-weight: bold;}
#feature p.survey_ttl {
font-weight: bold;}
#feature p.survey_txt {
margin-bottom: 15px;}
#feature p.survey_btn {
text-align: center;
margin-bottom: 15px;}
#feature p.survey_comment {
font-size: 12px;
color: #666;}
#feature p.survey_comment a {
font-size: 12px;}

#contentBox .select_area {
border-bottom: 0px;
text-align: center;
padding: 10px 10px 0px 10px;
border-radius: 5px;}

#contentBox .now_talent .item {
width: 110px;}
#sub #contentBox .now_talent .item {
width: 100px;}

#data_box {
position: relative;
}
#data_box .name_kana {
}
#data_box .name {
}
#data_box .photo {
min-height: 160px;
margin-right: 10px;
}
#talent_detail #data_box .photo {
width: 300px;
float: left;
}
#data_box .photo img {
  max-height: 100%;
}
#data_box .button, #data_box .talent_data {
margin-left: 310px;
}
#talent_detail {
margin-bottom: 10px;
}

#main #feature ul.feature_tv {
margin-bottom: 0px;
}
#main #feature ul.feature_tv:last-child {
margin-bottom: 10px;
}
#main #feature ul.feature_tv li {
display:table-cell;
width: 33.333%;
vertical-align:top;
border-right: 1px solid #ccc;
}

#search #contentBox .tv_talent p {
	display: block;
}


/* ---------- banner ---------- */

header #hbanner {
position: absolute;
    top: 15px;
    right: 0px;}

#main #hbanner {
margin: 20px 0;}
#main #hbanner .a8 {
float: left;}
#main #hbanner .googlead {
float: right;}

#sub #hbanner {
margin: 20px 0;
text-align: center;}

#twitter {
margin: 20px 0;}
 
#main #top-banner {
margin-bottom: 20px;
}



/*=================================================
overlay
=================================================*/
.overlay {
position: absolute;
display: none;
top: 0;
width: 100%;
z-index: 1;
background: url(/images/black.png);
}
.overlay #search {
display: inline-block;
position: absolute;
/* width: 800px; */
}
.overlay input.text {
display: inline-block;
width: 380px;
}
.overlay #contentBox .contentBox_in {
padding: 30px;
}

.overlay #search h3.title_bar p.title {  
	background-position: 10px 7px;
}

.overlay #search input.common_button,
.overlay #search .common_button2 {
width: 270px;
display: inline-block;
text-align: center;
}
.overlay form {
margin-top: 30px;
}

